/*Homepage Locations Map*/
.hp-map .locations-v2 {
	padding: 80px 0 100px;
}

.locations-v2 .map-wrapper, .locations-v2 .map-wrapper .map-ratio, .locations-v2 .map-wrapper .map-ratio #mapCustom {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.locations-v2 .ry-container .ry-content {
	max-width: 480px;
	background: #fff;
	border-radius: 40px;
	border: 4px solid #fff;
	padding-bottom: 40px;
	overflow: hidden;
	border-radius: 25px;
}

.locations-v2 .ry-container .ry-content .ry-headline {
    padding: 30px 50px;
    background: radial-gradient(circle,rgba(11, 78, 156, 1) 0%, rgba(16, 73, 151, 1) 5%, rgba(42, 46, 124, 1) 90%);
}

.locations-v2 .ry-container .ry-content .ry-headline h2 .span-1 {font-weight: 600;}

.locations-v2 .ry-container .ry-content .ry-headline h2 {
    line-height: 1;
    color: #fff;
    font-size: 31px;
    text-transform: uppercase;
    font-weight: 300;
}

.locations-v2 .ry-container .ry-content .each-item .headline {
	padding: 20px 0;
	font-size: 18px;
	font-weight: 800 !important;
	color: #000;
	text-transform: uppercase;
}

.locations-v2 .ry-container .ry-content .accordion-custom > .each-item {
	padding: 0 50px;
}

.locations-v2 .ry-container .ry-content .each-item .each-details {
	display: flex;
	padding-left: 30px;
}

.locations-v2 .ry-container .ry-content .each-item .each-details .icons {
	position: absolute;
	left: 0;
	width: 27px;
	height: 27px;
	/*background: #2c6163;*/
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.locations-v2 .ry-container .ry-content .each-item .each-details .icons svg {
	width: 20px;
	height: 20px;
	fill: #333;
}

.locations-v2 .ry-container .ry-content .each-item .each-details:not(:last-child) {
	margin-bottom: 15px;
}

.locations-v2 .ry-container .ry-content .each-item .each-details * {
	font-size: 18px;
	color: #333 !important;
}
.locations-v2 .ry-container .ry-content .each-item .each-details a svg {
    display: inline-block;
    width: 18px;
    fill: #2a2e7c;
}

.locations-v2 .ry-container .ry-content .each-item .each-details a:hover svg {fill: #50ba46;}
.locations-v2 .ry-container .ry-content .each-item .each-details a:hover {
	color: #50ba46 !important;
	text-decoration: underline !important;
	text-underline-offset: 5px;
}

.locations-v2 .ry-container .ry-content .each-item .each-details ul {
	padding-left: 0;
	list-style: none;
}

.locations-v2 .ry-container .ry-content .each-item .each-details ul li {
	line-height: 1.3;
}

.locations-v2 .ry-container .ry-content .accordion-custom > .each-item.active {
    background: #fafafa;
}

.locations-v2 .ry-container .ry-content .accordion-custom > .each-item.active .headline {
	color: #50ba46;
}

.locations-v2 .ry-container .ry-content .accordion-custom > .each-item .each-item {
	padding-bottom: 20px;
}

.locations-v2 .ry-container .ry-content .headline:before {
	content: "";
	position: absolute;
	right: 30px;
	width: 30px;
	height: 30px;
	background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' fill='%23777' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M297.4 438.6C309.9 451.1 330.2 451.1 342.7 438.6L502.7 278.6C515.2 266.1 515.2 245.8 502.7 233.3C490.2 220.8 469.9 220.8 457.4 233.3L320 370.7L182.6 233.4C170.1 220.9 149.8 220.9 137.3 233.4C124.8 245.9 124.8 266.2 137.3 278.7L297.3 438.7z'/%3E%3C/svg%3E");
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: center;
}

.locations-v2 .ry-container .ry-content .headline.active:before {
	background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' fill='%23777' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M297.4 201.4C309.9 188.9 330.2 188.9 342.7 201.4L502.7 361.4C515.2 373.9 515.2 394.2 502.7 406.7C490.2 419.2 469.9 419.2 457.4 406.7L320 269.3L182.6 406.6C170.1 419.1 149.8 419.1 137.3 406.6C124.8 394.1 124.8 373.8 137.3 361.3L297.3 201.3z'/%3E%3C/svg%3E");
}

.locations-v2 .ry-container .ry-content .each-item .each-details.phones {
	position: relative;
}

.locations-v2 .ry-container .ry-content .each-item .each-details[data-hidden=""], .locations-v2 .ry-container .ry-content .each-item .each-details ul li[data-href=""] {
	display: none;
}

.locations-v2 .each-details .custom-social-wrapper .social-inner-wrap li {
    width: 30px;
	aspect-ratio: 1;
}
.locations-v2 .ry-container .ry-content .each-item .each-details .social-inner-wrap {
    display: flex;
}
.locations-v2 .each-details .custom-social-wrapper .social-inner-wrap li a {
    background: #2a2e7c;
    width: 30px;
    display: flex;
    height: 30px;
    justify-content: center;
    border-radius: 50%;
}

.locations-v2 .each-details .custom-social-wrapper .social-inner-wrap li a svg {
    fill: #fff !important;
    width: 14px !important;
}

.locations-v2 .ry-container .ry-content .each-item:not(:first-child):not(.active) .headline {
    border-top: 1px solid #dadada;
}

.locations-v2 .ry-container .ry-content .accordion-custom > .each-item.active + .each-item .headline {
    border-top: 0;
}
